<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="./js/lib03.js"></script>
</head>
<body>
    <script>

        let f = function (n) {
            return n + 1;
        };

        console.log('результат: ${calc(f, 100)}');



    </script>
</body>
</html>